Subject: Trainer Candidate - Sreenath E
From: Sreenath E <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 02:55:54 -0500

| | Tech Support Test

Name | Sreenath E
E-mail | [email-masked]
Phone Number | (+91) 8593838691
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | KERALA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | ANVY SUPERMARKET OPC PVT LIMITED | TEAM LEADER | SEPTEMBER2022 | 28500.00
Previous Employer 2 | ORION GLOBAL PVT. LTD | TEAM LEADER & INBOUND TELLECALLER | JULY 2021 | 22000.00

If Selected, how much time do you need to join? | IMMEDIATE

Please briefly describe your work experience specifically in Quality?

Taught fresh BPO Executives about the procedures and whereabouts of how to talk to a customer.Made sure that the executive team is closing the call at the stipulated time as per the company’s regulations.Reported to the Manager about special cases from the customer and made sure whether the service is done or not.Motivated executives if their performance is not upto mark at certain time.Logged each and every issues in excel and solved the issues at that moment itself.
Attended calls of certain customers whose complaint not yet rectified. Followed up and made sure a solution is made for that complaint.Manage team performance and responsible for the overall development of the team. Manage and strengthen Client Relationship.Handle escalated customer calls and guide/assist the employees to take calls in premium queue and use of customer service tools. Responsible for day to day functioning/administrative work including production floor management.Performs other duties as assigned by manager.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was handling 15 telecalling excecutives who were recruited freshly, almost 8 where new, they were very much confused how to talk to candidates living abroad thinking about the english assent they speak while attending the call. As usual I always give a motivation class/session every morning and tries to talk to the newbies in English and make them pick calls. After all these classes two excecutives took their calls and was addressing the benifits and whereabouts of our company. Suddenly they started to laugh without ending the call. The cusomer got angry and started to talk abusivily which these excecutives coudnot control.This issue was excalated and Manger verbally fired me for their mistake. I called both of them and talked about how to behave and talk to a client calmly. I repeatedly called these clients and manged them and talked to them in such a ay that he is the KING for that moment. Finally they accepted our offer and the solution was reported to the senior manager.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service means the service provider will solve the issue according to their time and availability(Eventually), Cutomer will feel like the customer service is lazy to solve his problem
Great Customer Service means the issues of customer will be solved immediately, that means the problem of customers will be taken as the problem of the organisation.

What according to you makes you a good candidate for this position? | I like to teach and train candiadates and mould them for the benefits of the organisation. Solving issues raised by the excecutives and excallated issues is my favourate job. Completing the job prescribed by the manager gives me much satisfication.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |